
[Interface]
PrivateKey = 4EWjb9dzY2hwC9wjl7VWd8cOwRlp3+sil7zIjCKq41M=
Address = 10.8.0.14/24
DNS = 1.1.1.1

[Peer]
PublicKey = 9QxdhwksDMox16om94jXqIBiKRieblkqIFEOVIdBvic=
PresharedKey = S0ufWudO1OBpx0oA0dblOCHZ3Do3jjq1VzEtzwHJezM=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = vpn.estigarribia.org:51820